{
  "sites": [
    {
      "key": "js豆瓣",
      "name": "接口免费,禁止贩卖,防失联公众号:『码点小干货』",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/douban.js"
    },
    {
      "key": "玩偶哥哥",
      "name": "🤟┃玩偶┃4K",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd$$$https://api.wogg.xyz/$$$弹",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/wanou.jar"
    },
    {
      "key": "csp_WoGG",
      "name": "🤟┃偶哥┃4K",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "changeable": 0,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "http://127.0.0.1:9978/file/tvbox/token.txt+4k|fhd|auto"
    },
    {
      "key": "PanSearch",
      "name": "🤟┃盘搜┃4K",
      "type": 3,
      "api": "csp_PanSearch",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "http://127.0.0.1:9978/file/tvbox/token.txt+4k|fhd|auto"
    },
    {
      "key": "Upyunso",
      "name": "🤟┃云搜┃4K",
      "type": 3,
      "api": "csp_UpYun",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "http://127.0.0.1:9978/file/tvbox/token.txt+4k|fhd|auto"
    },
    {
      "key": "Alips",
      "name": "🤟┃阿里┃4K",
      "type": 3,
      "api": "csp_PanSou",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "http://127.0.0.1:9978/file/tvbox/token.txt+4k|fhd|auto"
    },
    {
      "key": "Yisou",
      "name": "🤟┃易搜┃4K",
      "type": 3,
      "api": "csp_YiSo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "http://127.0.0.1:9978/file/tvbox/token.txt+4k|fhd|auto"
    },
    {
      "key": "Zhaozy",
      "name": "🤟┃多多┃4K",
      "type": 3,
      "api": "csp_Zhaozy",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "http://127.0.0.1:9978/file/tvbox/token.txt+4k|fhd|auto$$$多多$$$159357"
    },
    {
      "key": "csp_KungFu404",
      "name": "🤟┃巴巴┃4K",
      "type": 3,
      "api": "csp_KungFu404",
      "searchable": 1,
      "filterable": 0,
      "changeable": 0,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/alibaba.jar"
    },

    {
      "key": "鑫鑫影视",
      "name": "📺︎┃鑫鑫┃1080P",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "http://yingszj.xn--654a.cc/api.php/app/"
    },
    {
      "key": "js_耐菲",
      "name": "📺︎┃耐菲┃1080P",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/鸭奈飞.js"
    },
    {
      "key": "49zy",
      "name": "📺︎┃狮鹫┃1080P",
      "type": 1,
      "api": "https://49zyw.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "categories": [
        "国产剧",
        "纪录片",
        "欧美剧",
        "香港剧",
        "动作片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "喜剧片",
        "动画片",
        "犯罪片",
        "韩国剧",
        "动漫",
        "电影",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺",
        "台湾剧",
        "国产动漫",
        "日本动漫",
        "欧美动漫",
        "泰国剧",
        "日剧",
        "电影解说",
        "奇幻片",
        "灾难片",
        "悬疑片",
        "其他片",
        "体育赛事",
        "海外剧"
      ]
    },
    {
      "key": "骑骑影院",
      "name": "📺︎┃骑骑┃1080P",
      "type": 3,
      "playerType": 2,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.gsjtlxy.top/xgapp.php/v3/"
    },
    {
      "key": "js_荐片",
      "name": "📺︎┃荐片┃1080P",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/荐片.js",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "csp_beijihu",
      "name": "📺︎┃极狐┃1080P",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.kuin.one/api.php/app/"
    },
    {
      "key": "js_nangua",
      "name": "📺︎┃南瓜┃1080P",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/nangua.js"
    },
    {
      "key": "js_007",
      "name": "📺︎┃特工┃1080P",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/007.js"
    },
    {
      "key": "js_changmeng",
      "name": "📺︎┃畅梦┃1080P",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/changmeng.js"
    },

    {
      "key": "短剧网",
      "name": "📽┃有趣┃短剧",
      "type": 3,
      "api": "csp_Duanjuw",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/ou.jar;md5;550a6ae1d050d7f8b1bf3b715d1f5277"
    },
    {
      "key": "横版影院",
      "name": "📽┃横版┃短剧",
      "type": 1,
      "api": "https://cj.lzcaiji.com/api.php/provide/vod/from/liangzi/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "短剧"
      ],
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/ou.jar;md5;550a6ae1d050d7f8b1bf3b715d1f5277"
    },
    {
      "key": "csp_AppYsV2_Mxone",
      "name": "📽┃椰子┃短剧",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.kuin.one/api.php/app/",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/ou.jar;md5;550a6ae1d050d7f8b1bf3b715d1f5277"
    },
    {
      "key": "csp_Bili短剧",
      "name": "📽┃哔哩┃短剧",
      "api": "csp_Bili",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/spider.txt;md5;A21EA6F5DD3B5F922B3A7F54D3BD0F16",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/Bili短剧.json"
    },
    {
      "key": "XBPQ_葡萄",
      "name": "📽┃葡萄┃短剧",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": {
        "数组": "class=\"stui-vodlist__box&&</li",
        "分类url": "https://www.putaojuchang.com/show/{cateId}/area/{area}/class/{class}/by/{by}/page/{catePg}/year/{year}.html",
        "分类": "微剧场$1#言情$6#逆袭$7#战神$8#异能$9#生活$10#重生$12#复仇$20#爱情$11"
      }
    },
    {
      "key": "js_DJ5",
      "name": "📽┃迪哲┃短剧",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/短剧网.js"
    },
    {
      "key": "csp_XYQHiker_VSYY",
      "name": "📽┃微司┃短剧",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "api": "csp_XYQHiker",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/spider.txt;md5;A21EA6F5DD3B5F922B3A7F54D3BD0F16",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/VS影院.json"
    },
    {
      "key": "csp_XBPQ_aoaotv",
      "name": "📽┃嗷嗷┃短剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": {
        "分类url": "https://aoao.tv/vodshow/{cateId}--------{catePg}---.html",
        "分类": "短剧$20#电视剧$21#电影$22#动漫$23#综艺$24"
      }
    },
    
    {
      "key": "js_6V",
      "name": "🎥┃六维┃磁力",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/6V.js"
    },
    {
      "key": "js_磁力熊",
      "name": "🎥‍┃贝尔┃磁力",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/bear.js"
    },
    {
      "key": "js_酷吧",
      "name": "🎥┃酷吧┃磁力",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/kuba.js"
    },
    {
      "key": "XYQH_电影港",
      "name": "🎥┃港口┃磁力",
      "type": 3,
      "playerType": 1,
      "api": "csp_XYQHiker",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/spider.txt;md5;A21EA6F5DD3B5F922B3A7F54D3BD0F16",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/港口.json"
    },
    {
      "key": "csp_XYQHiker_‍dyx",
      "name": "🎥┃宙磁┃磁力",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/dyg.json",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/spider.txt;md5;B880BBAD2845D16CFB86CCA0331B2621"
    },
    {
      "key": "Mp4电影",
      "name": "🎥┃恩脾┃磁力",
      "type": 3,
      "api": "csp_Mp4Mov",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib;md5;550a6ae1d050d7f8b1bf3b715d1f5277"
    },
    {
      "key": "New6v",
      "name": "🎥┃新六┃磁力",
      "type": 3,
      "api": "csp_New6v",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "http://www.xb6v.com",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib;md5;550a6ae1d050d7f8b1bf3b715d1f5277"
    },

    {
      "key": "csp_Anime1",
      "name": "🌸┃系列┃动漫",
      "type": 3,
      "api": "csp_Anime1",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "js58",
      "name": "🌸┃五八┃动漫",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/58动漫.js"
    },
    {
      "key": "蓝猫动漫",
      "name": "🌸┃蓝猫┃动漫",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "分类:日漫$1#国漫$2#剧场$3#美漫$4#少儿$5,分类url:https://www.lmfun.vip/vodshow/area/{area}/by/{by}/class/{class}/id/{cateId}/page/{catePg}/year/{year}.html"
    },
    {
      "key": "csp_动漫巴士",
      "name": "🌸┃巴士┃动漫",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/动漫巴士.json"
    },

    {
      "key": " 在线┃直播1",
      "name": "📺┃竞技┃直播",
      "type": 3,
      "api": "csp_Yj1211",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "py_huya",
      "name": "📺┃虎牙┃直播",
      "type": 3,
      "api": "py_huya",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/pyhuya.py"
    },
    {
      "key": "js_斗鱼直播",
      "name": "📺┃斗鱼┃直播",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/斗鱼.js"
    },
    {
      "key": "网易CC",
      "name": "📺┃网易┃直播",
      "type": 3,
      "api": "csp_XYQBiu",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/网易CC.json"
    },
    {
      "key": "js_武享吧",
      "name": "📺┃格斗┃直播",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/武享吧.js"
    },
    {
      "key": "csp_鹅直播",
      "name": "📺┃企鹅┃直播",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/qie.json"
    },
    {
      "key": "csp_17看球",
      "name": "📺┃一起┃直播",
      "type": 3,
      "api": "csp_XYQBiu",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/看球.json"
    },
    {
      "key": "js_310直播",
      "name": "📺┃三一┃直播",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/310.js"
    },
    {
      "key": "js_哔哩直播",
      "name": "📺┃哔哩┃直播",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/哔哩直播.js"
    },

    {
      "key": "csp_Bili_Meinvw",
      "name": "😍┃扭团┃美女",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/meinv.json"
    },
    {
      "key": "csp_Bili_Nvtuan",
      "name": "😍┃妞妞┃美女",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/nvtuan.json"
    },
    {
      "key": "短视频",
      "name": "😍┃短视┃美女",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/短视频聚合.json"
    },

    {
      "key": "js_酷狗MV",
      "name": "🎻┃酷狗┃音乐",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/酷狗MV.js"
    },
    {
      "key": "js_a8音乐",
      "name": "🎻┃奥迪┃音乐",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/a8音乐.js"
    },
    {
      "key": "csp_酷奇",
      "name": "🎻┃酷奇┃音乐",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/酷奇MV.json"
    },
    {
      "key": "MV_vod",
      "name": "🎻┃咯咯┃音乐",
      "type": 1,
      "api": "https://mv.wogg.link/mv/vod",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "csp_Bili_MTV",
      "name": "🎻┃哔哩┃音乐",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/mtv.json"
    },
    {
      "key": "csp_Bili_Yinl2",
      "name": "🎻┃音悦┃音乐",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/yinyue.json"
    },
    {
      "key": "MV_vod",
      "name": "🎻┃明星┃音乐",
      "type": 1,
      "api": "https://mv.wogg.link/mv/vod",
      "style": {
        "type": "oval"
      },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0
    },

    {
      "key": "csp_Bili_dashan",
      "name": "💋┃搭讪┃教程",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/搭讪.json"
    },
    {
      "key": "csp_Bili__dapei",
      "name": "💋┃搭配┃教程",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/搭配.json"
    },

    {
      "key": "js_i275听书",
      "name": "📚️┃爱琪┃听书",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/i275.js"
    },
    {
      "key": "js_博看听书",
      "name": "📚️┃博看┃听书",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/bokan.js"
    },
    {
      "key": "js_海洋听书",
      "name": "📚️┃海洋┃听书",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/sea.js"
    },
    {
      "key": "js_六月听书",
      "name": "📚️┃六月┃听书",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/6yue.js"
    },
    {
      "key": "js_听书网",
      "name": "📚️┃天天┃听书",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/tingshu.js"
    },
    {
      "key": "js_有声小说",
      "name": "📚️┃有声┃听书",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/yousheng.js"
    },
    {
      "key": "js_中华听书网",
      "name": "📚️┃中华┃听书",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/zhonghua.js"
    },

    {
      "key": "js_baby",
      "name": "👶┃宝宝┃教育",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/baby.js"
    },
    {
      "key": "csp_Bili_youer",
      "name": "👶┃幼儿┃教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/youer.json"
    },
    {
      "key": "csp_Bili_xiaoxue",
      "name": "👶┃小学┃教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/xiaoxue.json"
    },
    {
      "key": "csp_Bili_czxx",
      "name": "👶┃初中┃教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/chuzhong.json"
    },
    {
      "key": "csp_Bili_gaozxx",
      "name": "👶┃高中┃教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/gaozhong.json"
    },

    {
      "key": "py_qie",
      "name": "🏀┃企鹅┃体育",
      "type": 3,
      "api": "py_qie",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/qie.py"
    },
    {
      "key": "csp_Bili_FBqx",
      "name": "🏀┃球队┃体育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/qiudui.json"
    },
    {
      "key": "js_88看球",
      "name": "🏀┃八八┃体育",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/88看球.js"
    },

    {
      "key": "hnzy",
      "name": "🎥┃红牛┃资源",
      "type": 1,
      "api": "https://www.hongniuzy2.com/api.php/provide/vod/",
      "searchable": 1,
      "filterable": 0,
      "categories": [
        "欧美剧",
        "韩剧",
        "日剧",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片"
      ]
    },
    {
      "key": "csp_觅知",
      "name": "🧡️┃觅知┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/觅知影视.json",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/HeChengChaXiu.jar"
    },
    {
      "key": "Bili",
      "name": "🅱┃哔哔┃合集",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/bili.json"
    },
    {
      "key": "gszy",
      "name": "🎥┃光速┃资源",
      "type": 1,
      "api": "https://api.guangsuapi.com/api.php/provide/vod/",
      "searchable": 1,
      "filterable": 0,
      "categories": [
        "欧美剧",
        "韩剧",
        "日剧",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片"
      ]
    },
    {
      "key": "lzzy",
      "name": "🎥┃量子┃资源",
      "type": 1,
      "api": "https://cj.lziapi.com/api.php/provide/vod/",
      "searchable": 1,
      "filterable": 0,
      "categories": [
        "国产动漫",
        "日韩动漫",
        "大陆剧",
        "欧美剧",
        "韩剧",
        "日剧",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片"
      ]
    },
    {
      "key": "xlzy",
      "name": "🎥┃新浪┃资源",
      "type": 1,
      "api": "https://api.xinlangapi.com/xinlangapi.php/provide/vod/",
      "searchable": 1,
      "filterable": 0,
      "categories": [
        "国产动漫",
        "日韩动漫",
        "大陆剧",
        "欧美剧",
        "韩剧",
        "日剧",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片"
      ]
    },
    {
      "key": "snzy",
      "name": "🎥┃索尼┃资源",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/",
      "searchable": 1,
      "filterable": 0,
      "categories": [
        "欧美剧",
        "韩剧",
        "日剧",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片"
      ]
    },
    {
      "key": "dmzy",
      "name": "🎥┃大漠┃资源",
      "type": 1,
      "api": "https://damozy.com/api.php/provide/vod/",
      "searchable": 1,
      "filterable": 0,
      "categories": [
        "3D 电影",
        "欧美剧",
        "韩剧",
        "日剧",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片"
      ]
    },

    {
      "key": "相声小品",
      "name": "😍┃相声┃小品",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/xsxp.json"
    },
    {
      "key": "戏 曲",
      "name": "👵┃老年┃戏曲",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/戏曲.json"
    },

    {
      "key": "直播转点播",
      "name": "📺︎┃电视┃点播",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/zbzdb.js",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/zb.json"
    },
    {
      "key": "js_童趣",
      "name": "🧗‍┃童趣┃搜视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/tongqu.js"
    },
    {
      "key": "XYQH_JOJO",
      "name": "🍁┃久久┃影视",
      "type": 3,
      "api": "csp_XYQHiker",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/spider.txt;md5;A21EA6F5DD3B5F922B3A7F54D3BD0F16",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/jojo.json"
    },
    {
      "key": "app_轻简",
      "name": "🚈┃轻简┃影视",
      "type": 1,
      "api": "http://1.ahailove.cn:23456/cj/api.php/provide/vod/",
      "categories": [
        "电影",
        "电视剧",
        "综艺",
        "动漫"
      ]
    },
    {
      "key": "蜗牛有广告",
      "name": "🐌┃蜗牛┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/蜗牛.json"
    },
    {
      "key": "XBPQ_黑狐",
      "name": "🦝┃黑狐┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/黑狐.json"
    },
    {
      "key": "js_mogu",
      "name": "🍄┃蘑菇┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/蘑菇.json"
    },
    {
      "key": "XBPQ_星辰",
      "name": "🌟┃星辰┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/星辰影视.json"
    },
    {
      "key": "csp_aidi",
      "name": "🤟┃爱迪┃高清",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://aidiapp.xyz/xgapp.php/v2/"
    },
    {
      "key": "csp_appysv2_毛子",
      "name": "🐛┃毛子┃影视",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "http://ys.qtw.asia/lvdou_api.php/v1.vod"
    },
    {
      "key": "小战影视",
      "name": "🗡️┃小战┃影视",
      "type": 1,
      "playerType": 1,
      "api": "http://d.xzam.cn/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "categories": [
        "电影",
        "国产剧",
        "欧美剧",
        "日韩剧"
      ]
    },
    {
      "key": "csp_SNzy",
      "name": "🐉┃索尼┃高清",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "科幻片",
        "恐怖片",
        "爱情片",
        "剧情片",
        "战争片",
        "记录片",
        "国产剧",
        "欧美剧",
        "香港剧",
        "韩国剧",
        "台湾剧",
        "日本剧",
        "海外剧",
        "泰国剧",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "港台动漫",
        "海外动漫",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺"
      ]
    },
    {
      "key": "cjzy_暴风资源",
      "name": "🎈┃暴风┃影视",
      "type": 1,
      "api": "https://bfzyapi.com/api.php/provide/vod/?ac=list",
      "playUrl": "",
      "categories": [
        "国产剧",
        "国产动漫",
        "大陆综艺",
        "港台综艺",
        "香港剧",
        "台湾剧",
        "日本剧",
        "欧美剧",
        "泰国剧",
        "日本动漫",
        "日本综艺",
        "综艺频道",
        "新马泰综艺",
        "纪录片",
        "科幻片",
        "喜剧片",
        "战争片"
      ]
    },
    {
      "key": "csp_XBPQ_圣城",
      "name": "🏯┃圣城┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/圣城.json"
    },
    {
      "key": "csp_XBPQ_348z",
      "name": "🎲┃348┃电影",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/348z.json"
    },
    {
      "key": "csp_XBPQ_haoxi",
      "name": "⚡ ┃好戏┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/好戏.json"
    },
    {
      "key": "js_轰轰",
      "name": "💥‍┃轰轰┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/hoho.js"
    },
    {
      "key": "益达影视",
      "name": "🌝┃益达┃影视",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://myd666.tv/lvdou_api.php/v1.vod"
    },
    {
      "key": "js_蛋蛋",
      "name": "🥚‍┃蛋蛋┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/蛋蛋.js"
    },
    {
      "key": "js_在线之家",
      "name": "🏞︎‍┃超前┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/zxzj.js"
    },
    {
      "key": "XBPQ_九八",
      "name": "🍸️┃九八┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/98影视.json"
    },
    {
      "key": "js_555",
      "name": "🌟┃三五┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/555.js"
    },
    {
      "key": "XBPQ_蚂蚁",
      "name": "🐜┃蚂蚁┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/mayi.json"
    },
    {
      "key": "csp_FreeOK",
      "name": "💰️┃富瑞┃影院",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/free.json"
    },
    {
      "key": "csp_奇优",
      "name": "🧼┃奇优┃影院",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/奇优影院.json"
    },
    {
      "key": "csp_非凡资源",
      "name": "🥗┃非凡┃资源",
      "type": 1,
      "api": "http://cj.ffzyapi.com/api.php/provide/vod/",
      "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "科幻片",
        "恐怖片",
        "爱情片",
        "剧情片",
        "战争片",
        "记录片",
        "国产剧",
        "欧美剧",
        "香港剧",
        "韩国剧",
        "台湾剧",
        "日本剧",
        "海外剧",
        "泰国剧",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "港台动漫",
        "海外动漫",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺"
      ]
    },
    {
      "key": "量子资源",
      "name": "🥑┃量子┃资源",
      "type": 1,
      "api": "http://cj.lziapi.com/api.php/provide/vod/",
      "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "categories": [
        "国产剧",
        "国产动漫",
        "泰国剧",
        "台湾剧",
        "香港剧",
        "欧美剧",
        "韩国剧",
        "日本剧",
        "动漫",
        "体育",
        "剧情片",
        "动作片",
        "爱情片",
        "喜剧片"
      ]
    },
    {
      "key": "csp_YQKan",
      "name": "👨‍👩‍👧‍👦┃一起┃电视",
      "type": 3,
      "api": "csp_YQKan",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408"
    },
    {
      "key": "js_农民",
      "name": "👨‍🌾┃农民┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/nongmin.js"
    },
    {
      "key": "js_bzys",
      "name": "🌋┃B站┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/bzys.js"
    },
    {
      "key": "csp_rbzj",
      "name": "⏱️┃热播┃之家",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/热播之家.json"
    },
    {
      "key": "XBPQ_石榴",
      "name": "Ⓜ┃石榴┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/shiliu.json"
    },
    {
      "key": "js_czsapp",
      "name": "🏭️┃厂长┃资源",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/czspp.js"
    },
    {
      "key": "js_Lib",
      "name": "🍲┃利奥┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/libvio.js"
    },
    {
      "key": "csp_MeiJu69",
      "name": "🗽┃六九┃美剧",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.69mj.com/xgapp.php/v2/"
    },
    {
      "key": "js_ddys",
      "name": "🐞┃低端┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/ddys.js"
    },
    {
      "key": "Kuaikan",
      "name": "🦋┃快看┃影视",
      "type": 3,
      "api": "csp_Kuaikan",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "js_骚火电影",
      "name": "🔥┃骚火┃影视",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/saohuo.js"
    },
    {
      "key": "js_大师兄",
      "name": "🐵┃师兄┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/大师兄影视.js"
    },
    {
      "key": "js_电影先生",
      "name": "🤵┃电影┃先生",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/电影先生.js"
    },
    {
      "key": "drpy_js_乐猪",
      "name": "🐷┃乐猪┃影视",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/乐猪TV.js"
    },
    {
      "key": "csp_胖虎",
      "name": "🐯┃胖虎┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/胖虎.json"
    },
    {
      "key": "js_Xinsj",
      "name": "🐠┃视觉┃影院",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/xsj.js"
    },
    {
      "key": "py_cctv",
      "name": "❤️┃央视┃大全",
      "type": 3,
      "api": "py_cctv",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/cctv.py"
    },
    {
      "key": "csp_Btwtoo",
      "name": "✌┃两个┃鼻涕",
      "type": 3,
      "api": "csp_Bttwoo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "csp_dadagui",
      "name": "🐢┃达龟┃影视",
      "type": 3,
      "api": "csp_XPathFilter",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/达达龟.json"
    },
    {
      "key": "360_spider",
      "name": "💫┃三六┃影视",
      "type": 3,
      "api": "csp_SP33",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "js_企鹅",
      "name": "🐧┃企鹅┃基地",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/qtv.js"
    },
    {
      "key": "js_奇异",
      "name": "🥝┃奇异┃大厂",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/qzys.js"
    },
    {
      "key": "js_芒果",
      "name": "🥭┃芒芒┃大厂",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/baimang.js"
    },
    {
      "key": "js_优酷",
      "name": "👑┃油库┃大厂",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/youku.js"
    },
    {
      "key": "js_菜狗",
      "name": "🐕️┃菜狗┃大厂",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/caigou.js"
    },
    {
      "key": "zy_新浪",
      "name": "🏄🏻┃新浪┃资源",
      "type": 1,
      "api": "https://api.xinlangapi.com/xinlangapi.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "categories": [
        "动漫",
        "综艺",
        "纪录片",
        "动作片",
        "爱情片",
        "科幻片",
        "战争片",
        "剧情片",
        "恐怖片",
        "喜剧片",
        "大陆剧",
        "港澳剧",
        "台湾剧",
        "欧美剧",
        "动漫电影",
        "韩剧",
        "日剧",
        "泰剧",
        "体育"
      ]
    },
    {
      "key": "api_xml_搜糊",
      "name": "️🦊┃搜糊┃影视",
      "type": 1,
      "api": "http://anltv.cn/api.php/provide/vod/from/sohu/?at/xml/",
      "playUrl": "https://jx.777jiexi.com/player/?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "国产剧",
        "韩国剧",
        "香港剧",
        "台湾剧",
        "欧美剧",
        "动作片",
        "科幻片",
        "战争片",
        "奇幻片",
        "喜剧片",
        "爱情片",
        "恐怖片",
        "犯罪片",
        "悬疑片",
        "惊悚片",
        "剧情片",
        "冒险片",
        "记录片",
        "综艺",
        "动漫"
      ]
    },
    {
      "key": "csp_Bili",
      "name": "🅱️┃哔哩┃合集",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/bili.json"
    },
    {
      "key": "js_B站精简",
      "name": "🅱️┃哔哩┃精简",
      "type": 3,
      "api": "https://gitee.com/gagakuai/tvbox/raw/master/lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/B站精简.js"
    },
    {
      "key": "csp_Bili_meishi",
      "name": "🅱️┃美食┃合集",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/美食合集.json"
    },
    {
      "key": "csp_Bili_zyy",
      "name": "🅱️┃中医┃药区",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/zyy.json"
    },
    {
      "key": "csp_Bili_xuqu1",
      "name": "🅱️┃戏曲┃合集",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/xiqu.json"
    },
    {
      "key": "csp_Bili_TYjs",
      "name": "🅱️┃体育┃健身",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/tiyu.json"
    },
    {
      "key": "csp_Bili_xiangsh",
      "name": "🅱️┃相声┃小品",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "jar": "https://gitee.com/gagakuai/tvbox/raw/master/lib/duo.jar;md5;5C5116C70E15343433C8480C3B448408",
      "ext": "https://gitee.com/gagakuai/tvbox/raw/master/lib/xiaopin.json"
    },
    {
      "key": "push_agent",
      "name": "📨┃影视┃推送",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "http://127.0.0.1:9978/file/tvbox/token.txt+4k|fhd|auto"
    },

    {
      "key": "提示",
      "name": "软件接口完全免费",
      "type": 3,
      "api": "360",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "提示",
      "name": "防止接口失效",
      "type": 3,
      "api": "360",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "提示",
      "name": "防止失联请关注-->",
      "type": 3,
      "api": "360",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "提示",
      "name": "公众号：码点小干货",
      "type": 3,
      "api": "360",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    }
  ],
  "lives": [
    {
      "name": "live",
      "type": 0,
      "url": "https://gitee.com/gagakuai/tvbox/raw/master/lib/live.m3u",
      "playerType": 1,
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    }],
  "rules": [
    {
      "name": "wowo",
      "hosts": [
        "vip.123pan.cn",
        "rescdn.wuxivlog.cn"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:20.840000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:10.120000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"
      ]
    },
    {
      "name": "hwk",
      "hosts": [
        "haiwaikan"
      ],
      "regex": [
        "10.0099",
        "10.3333",
        "16.0599",
        "8.1748",
        "10.85"
      ]
    },
    {
      "name": "yqk",
      "hosts": [
        "yqk88"
      ],
      "regex": [
        "18.4",
        "15.1666"
      ]
    },
    {
      "name": "sn",
      "hosts": [
        "suonizy"
      ],
      "regex": [
        "15.1666",
        "15.2666"
      ]
    },
    {
      "name": "bf",
      "hosts": [
        "bfzy"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "xx",
      "hosts": [
        "aws.ulivetv.net"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "lz",
      "hosts": [
        "vip.lz",
        "hd.lz",
        "v.cdnlz1",
        "v.cdnlz"
      ],
      "regex": [
        "18.5333"
      ]
    },
    {
      "name": "非凡",
      "hosts": [
        "vip.ffzy",
        "hd.ffzy"
      ],
      "regex": [
        "25.0666"
      ]
    },
    {
      "name": "hs",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "dy",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    },
    {
      "name": "nm",
      "hosts": [
        "toutiaovod.com"
      ],
      "regex": [
        "video/tos/cn"
      ]
    },
    {
      "name": "cl",
      "hosts": [
        "magnet"
      ],
      "regex": [
        "最 新",
        "直 播",
        "更 新"
      ]
    }
  ],
  "parses": [
    {
      "name": "解析聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "并发",
      "type": 2,
      "url": "Parallel"
    },
    {
      "name": "轮询",
      "type": 2,
      "url": "Sequence"
    },
    {
      "name": "自动解析",
      "type": 1,
      "url": "https://api.tyun77.cn/api.php/provide/parseDicturl?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "imgo",
          "rx",
          "ltnb",
          "bilibili",
          "1905",
          "xigua"
        ]
      }
    },
    {
      "name": "手动解析",
      "type": 1,
      "url": "https://www.playm3u8.cn/jiexi.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "iqiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "1号线",
      "type": 0,
      "url": "https://vip.lianfaka.com/vip/?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
    {
      "name": "2号线",
      "type": 0,
      "url": "https://jx.777jiexi.com/player/?url="
    },
    {
      "name": "3号线",
      "type": 0,
      "url": "https://jx.xmflv.com/?url="
    },
    {
      "name": "4号线",
      "type": 0,
      "url": "https://www.pouyun.com/?url="
    },
    {
      "name": "5号线",
      "type": 0,
      "url": "https://api.jiexi.la/?url="
    },
    {
      "name": "6号线",
      "type": 0,
      "url": "https://www.pangujiexi.com/pangu/?url="
    },
    {
      "name": "7号线",
      "type": 0,
      "url": "https://parse.mw0.cc/?url="
    },
    {
      "name": "8号线",
      "type": 0,
      "url": "https://jx.iztyy.com/svip/?url="
    },
    {
      "name": "9号线",
      "type": 0,
      "url": "https://jx.ppflv.com/?url="
    },
    {
      "name": "10号线",
      "type": 0,
      "url": "https://jx.m3u8.tv/jiexi/?url="
    },
    {
      "name": "11号线",
      "type": 0,
      "url": "https://jx.xyflv.com/?url="
    },
    {
      "name": "12号线",
      "type": 0,
      "url": "https://jx.jsonplayer.com/player/?url="
    },
    {
      "name": "13号线",
      "type": 0,
      "url": "https://jx.bozrc.com:4433/player/?url="
    },
    {
      "name": "14号线",
      "type": 0,
      "url": "https://jx.parwix.com:4433/player/analysis.php?v=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "iqiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "15号线",
      "type": 0,
      "url": "https://www.nxflv.com/?url="
    },
    {
      "name": "16号线",
      "type": 0,
      "url": "https://www.yemu.xyz/?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "iqiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "17号线",
      "type": 0,
      "url": "https://jx.zhanlangbu.com/?url=",
      "ext": {
        "header": {
          "User-Agent": "okhttp/4.1.0"
        },
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "18号线",
      "type": 0,
      "url": "https://jx.m3u8.pw/?url="
    }
  ],
  "flags": [
    "youku",
    "优酷",
    "优 酷",
    "优酷视频",
    "qq",
    "腾讯",
    "腾 讯",
    "腾讯视频",
    "iqiyi",
    "qiyi",
    "奇艺",
    "爱奇艺",
    "爱 奇 艺",
    "m1905",
    "xigua",
    "letv",
    "leshi",
    "乐视",
    "乐 视",
    "sohu",
    "搜狐",
    "搜 狐",
    "搜狐视频",
    "tudou",
    "pptv",
    "mgtv",
    "芒果",
    "imgo",
    "芒果TV",
    "芒 果 T V",
    "bilibili",
    "哔 哩",
    "哔 哩 哔 哩"
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "max-buffer-size",
          "value": "5242880"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "max-buffer-size",
          "value": "5242880"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "ads": [
    "raw.githubusercontent.com",
    "googlevideo.com",
    "cdn.v82u1l.com",
    "cdn.iz8qkg.com",
    "cdn.kin6c1.com",
    "c.biggggg.com",
    "c.olddddd.com",
    "haiwaikan.com",
    "www.histar.tv",
    "youtube.com",
    "uhibo.com",
    ".*boku.*",
    ".*nivod.*",
    ".*ulivetv.*",
    "wan.51img1.com",
    "iqiyi.hbuioo.com",
    "vip.ffzyad.com",
    "mimg.0c1q0l.cn",
    "www.googletagmanager.com",
    "www.google-analytics.com",
    "mc.usihnbcq.cn",
    "mg.g1mm3d.cn",
    "mscs.svaeuzh.cn",
    "cnzz.hhttm.top",
    "tp.vinuxhome.com",
    "cnzz.mmstat.com",
    "www.baihuillq.com",
    "s23.cnzz.com",
    "z3.cnzz.com",
    "c.cnzz.com",
    "stj.v1vo.top",
    "z12.cnzz.com",
    "img.mosflower.cn",
    "tips.gamevvip.com",
    "ehwe.yhdtns.com",
    "xdn.cqqc3.com",
    "www.jixunkyy.cn",
    "sp.chemacid.cn",
    "hm.baidu.com",
    "s9.cnzz.com",
    "z6.cnzz.com",
    "um.cavuc.com",
    "mav.mavuz.com",
    "wofwk.aoidf3.com",
    "z5.cnzz.com",
    "xc.hubeijieshikj.cn",
    "tj.tianwenhu.com",
    "xg.gars57.cn",
    "k.jinxiuzhilv.com",
    "cdn.bootcss.com",
    "ppl.xunzhuo123.com",
    "xomk.jiangjunmh.top",
    "img.xunzhuo123.com",
    "z1.cnzz.com",
    "s13.cnzz.com",
    "xg.huataisangao.cn",
    "z7.cnzz.com",
    "xg.huataisangao.cn",
    "z2.cnzz.com",
    "s96.cnzz.com",
    "q11.cnzz.com",
    "thy.dacedsfa.cn",
    "xg.whsbpw.cn",
    "s19.cnzz.com",
    "z8.cnzz.com",
    "s4.cnzz.com",
    "f5w.as12df.top",
    "ae01.alicdn.com",
    "www.92424.cn",
    "k.wudejia.com",
    "vivovip.mmszxc.top",
    "qiu.xixiqiu.com",
    "cdnjs.hnfenxun.com",
    "cms.qdwght.com",
    "api.htpan.net",
    "https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd"
  ],
  "wallpaper": "https://tool.weetai.cn/api",
  "warningText": "防止失效 公众号:『码点小干货』,接口免费整理维护",
  "spider": "https://gitee.com/gagakuai/tvbox/raw/master/main.jar;md5;D42CC8D191481FC9BEEB1BFF4BC747CB"
}